
Application: gvSIG desktop - gvSIG feature requests #3742
Nueva herramienta de edición: Invertir sentido
07/31/2015 08:40 AM - Lluís Marqués

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluís Marqués
Category: Vector editing
Target version: 2.3.0-2401
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Nueva herramienta de edición para invertir el sentido de geometrías de tipo Curve y MultiCurve. La herramienta tomará como entrada
una selección de geometrías de tipo Curve o MultiCurve y producirá las mismas geometrías pero cambiando el sentido de los nodos.
La herramienta no deberá modificar los datos alfanuméricos ni las coordenadas de los nodos.

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 3745: New add... Closed 07/31/2015

Associated revisions
Revision 549 - 07/31/2015 08:42 AM - Lluís Marqués

Add new editing tool: reverse direction. refs #3742

History
#1 - 07/31/2015 08:40 AM - Lluís Marqués
- Status changed from New to In progress

#2 - 07/31/2015 08:43 AM - Lluís Marqués
- % Done changed from 0 to 100
- Status changed from In progress to Fixed

#3 - 07/31/2015 02:24 PM - Lluís Marqués
- Related to gvSIG add-on requests #3745: New add-on for org.gvsig.vectorediting 1.0.17-23 added

#4 - 10/15/2015 10:49 AM - Álvaro Anguix
- Status changed from Fixed to Closed
